body, td, tr, a, input, textarea
{
  font-family: Arial,Geneva,Kalimati,sans-serif;
  font-size: 12px;
  line-height:15px;
}

i, em
{
  font-style: italic;
}

p
{
  padding:0px;
  margin:0 0 0px 0;
  line-height:1.3em;
  font-size:12px;
  font-family: Arial, "Times New Roman", Times, serif;
  color:#535353;
}

ul
{
  list-style:disc;
  border: 0 none;
  font-family: inherit;
  font-size: 12px;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0 none;
  padding: 0;
  line-height:16px;
}

ol
{
  list-style:decimal;
  border: 0 none;
  font-family: inherit;
  font-size: 12px;
  font-style: inherit;
  font-weight: inherit;
  margin: 0 0 0 7px;
  outline: 0 none;
  padding: 0;
  line-height:16px;
}
li
{
  border: 0 none;
  font-family: inherit;
  font-size: 12px;
  font-style: inherit;
  font-weight: inherit;
  margin: 0 0 0 20px;
  outline: 0 none;
  padding: 0;
  line-height:16px;
}

blockquote
{
  margin-left:17px;
}

.normaal
{
  color:#000000;
  font-size:12px;
  font-weight:normal;
}

.kop, h1
{
  color:#0078b2;
  margin: 0 0 8px 0;
  font-size: 17px;
  line-height:19px;
  font-weight:bold;
  font-family: Arial, "Times New Roman", Times, serif;
}

h2
{
  color:#0078b2;
  margin: 0 0 8px 0;
  font-size: 15px;
  line-height:16px;
  font-weight:bold;
  font-family: Arial, "Times New Roman", Times, serif;
}

h3
{
  color:#0078b2;
  margin: 0 0 8px 0;
  font-size: 12px;
  line-height:14px;
  font-weight:bold;
  font-family: Arial, "Times New Roman", Times, serif;
}

.afbeelding
{
  border: solid 2px #eaeaea;
}

#contentLeft
{
  position:absolute;
  top:0px;
  left:0px;
  width:290px;
  background:#EEE;
  min-height:300px;
}

#contentMiddle
{
  position:absolute;
  top:0px;
  left:320px;
  width:290px;
  background:#EEE;
  min-height:300px;
}

#contentRight
{
  position:absolute;
  top:0px;
  left:640px;
  width:290px;
  background:#EEE;
  min-height:300px;
}

#contentLeftLarge
{
  position:absolute;
  top:0px;
  left:0px;
  width:610px;
  background:#EEE;
  min-height:300px;
}

#contentRightLarge
{
  position:absolute;
  top:0px;
  left:320px;
  width:610px;
  background:#EEE;
  min-height:300px;
}

#contentFull
{
  position:absolute;
  top:0px;
  left:0px;
  width:930px;
  background:#EEE;
  min-height:300px;
}

.content_tabel
{
  border-collapse:collapse;
  border: 1px solid #ffffff;
}

.content_tabel td
{
  border-collapse:collapse;
  border: 1px solid #ffffff;
  margin: 1px;
  padding: 4px;
}